INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('31', '1', '1', '1', '200.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('32', '2', '2', '2', '300.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('33', '3', '3', '3', '400.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('34', '4', '4', '1', '500.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('35', '5', '5', '2', '600.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('36', '6', '6', '3', '700.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('37', '7', '7', '1', '800.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('38', '8', '8', '2', '900.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('39', '9', '9', '3', '999.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('40', '10', '1', '1', '200.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('41', '11', '2', '2', '300.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('42', '12', '3', '3', '400.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('43', '13', '4', '1', '500.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('44', '14', '5', '2', '600.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('45', '15', '6', '3', '700.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('46', '16', '7', '1', '800.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('47', '17', '8', '2', '900.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('48', '18', '9', '3', '999.99');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('49', '19', '1', '1', '200.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('50', '20', '2', '2', '300.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('51', '21', '3', '3', '400.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('52', '22', '4', '1', '500.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('53', '23', '5', '2', '600.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('54', '24', '6', '3', '700.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('55', '25', '7', '1', '800.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('56', '26', '8', '2', '900.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('57', '27', '9', '3', '999.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('58', '28', '1', '1', '200.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('59', '29', '2', '2', '300.00');
INSERT INTO `saber`.`aluno` (`ID_Responsável`, `Matricula`, `Serie`, `Turma`, `Mensalidade`) VALUES ('60', '30', '3', '3', '400.00');
